Subject: RE: [Ecrit] requirements

From: "Marc Linsner" <[email-masked]>
Date: Fri, 25 Mar 2005 14:57:17 -0500

I obviously typed before thinking below when I said, "I also believe the
security and threats section needs to discuss aspects of each user policy."

I believe the security and threats discussion needs to cover the aspects of
sending a lo w/o signature and sending a lo with signature?  It should not
matter who owns the policy.

Is that better?

-Marc-

  _____  

From: James Winterbottom [mailto:[email-masked]] 
Sent: Friday, March 25, 2005 2:33 PM
To: Marc Linsner
Subject: RE: [Ecrit] requirements

Hi Marc,

If the policy is explicit to one end, or is used differently, then it is
very useful to make sure that we say that, and don't just say "user".

Cheers

James

-----Original Message-----
From: Marc Linsner [mailto:[email-masked]] 
Sent: Saturday, 26 March 2005 6:23 AM
To: Winterbottom, James [WOLL:5500:EXCH]; [email-masked]
Subject: RE: [Ecrit] requirements

User can be either end of the context.

-Marc-

  _____  

From: James Winterbottom [mailto:[email-masked]] 
Sent: Friday, March 25, 2005 11:47 AM
To: Marc Linsner; [email-masked]
Subject: RE: [Ecrit] requirements

Can we be very specific about which "User" we are talking about then.
Because the statement thus far has really been referring to this as being a
"PSAP policy" and relates to call acceptance, rather than call
routing/delivery.

-----Original Message----- 
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Marc Linsner 
Sent: Saturday, 26 March 2005 3:30 AM 
To: [email-masked] 
Subject: RE: [Ecrit] requirements 

OK, it sounds like I have misinterpreted your "MUST". 

I agree to: The 'mechanism' that ecrit is going to define "MUST" support a
signed lo as well as an unsigned lo.  User policy will dictate when/if a lo
is signed.

I also believe the security and threats section needs to discuss aspects of
each user policy. 

-Marc- 

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit